[[lists]]
title = "ÖYD Duyuru Listesi"
description = "Derneğin etkinlikleri (atölye, seminer, proje vb.) hakkında duyuruların yapıldığı e-posta listesidir."
address = "oyd-duyuru@liste.oyd.org.tr"
request = "oyd-duyuru-request@liste.oyd.org.tr"
